This is a Breadth First Search experiment authored in HTML.

Refer instructions [[https://gitlab.com/vlead-projects/experiments/on-boarding/blob/master/src/content-realization.org][here]]
+ to view the structure of the repo
+ to know how to author an experiment  
+ to run an experiment
